body{
  width: 500px;
  margin: 0 auto;
}

.Titulo{
  text-align: center;
}
p{
  background: aqua;
  border: 3px solid blue;
  padding: 10px;
  margin: 10px;
}
.positioned{
  position: relative;
  background: yellow;
  top: 30px;
  left: 30px;
}
